/* Any theme specific CSS declarations can be written here. */
@import url(http://fonts.googleapis.com/css?family=Montserrat);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
.fancybox-inner {
  overflow: visible !important;
}

.vimeography-timber {
  /* End .vimeography-thumbnails */
  /* End Paging */
}
.vimeography-timber * {
  box-sizing: border-box;
}
.vimeography-timber h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
  line-height: 1em;
  word-spacing: -0.15em;
  font-weight: 300;
}
.vimeography-timber .vimeography-thumbnails {
  /* Clearfix */
  *zoom: 1;
  /* End Clearfix */
}
.vimeography-timber .vimeography-thumbnails:before, .vimeography-timber .vimeography-thumbnails:after {
  content: "";
  display: table;
}
.vimeography-timber .vimeography-thumbnails:after {
  clear: both;
}
.vimeography-timber .vimeography-thumbnails .vimeography-thumbnail-column {
  float: left;
}
.vimeography-timber .vimeography-thumbnails .text, .vimeography-timber .vimeography-thumbnails figure h1, .vimeography-timber .vimeography-thumbnails figure p {
  margin: 0;
  /* position: absolute; */
  right: 30px;
  left: 30px;
  padding: 10px 0;
}
.vimeography-timber .vimeography-thumbnails figure {
  position: relative;
  z-index: 1;
  display: inline-block;
  overflow: hidden;
  margin: 0.4em;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}
.vimeography-timber .vimeography-thumbnails figure img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  opacity: 0.8;
}
.vimeography-timber .vimeography-thumbnails figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: left;
}
.vimeography-timber .vimeography-thumbnails figure h1 {
  top: 30px;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}
.vimeography-timber .vimeography-thumbnails figure h1::after {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 4px;
  background: #fff;
  content: '';
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}
.vimeography-timber .vimeography-thumbnails figure p {
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 1px;
  font-size: 68.5%;
  bottom: 30px;
  line-height: 1.5;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
.vimeography-timber .vimeography-thumbnails figure a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}
.vimeography-timber .vimeography-thumbnails figure:hover h1 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.vimeography-timber .vimeography-thumbnails figure:hover h1::after, .vimeography-timber .vimeography-thumbnails figure:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.vimeography-timber .vimeography-paging-controls {
  display: none;
  margin: 15px auto;
  clear: both;
  text-align: center;
}
.vimeography-timber .vimeography-paging-controls > span {
  position: relative;
  top: -10px;
  padding: 0 30px;
  text-transform: uppercase;
  font-weight: 500;
}
.vimeography-timber .vimeography-paging-controls .vimeography-paging {
  font-family: 'Entypo', sans-serif;
  font-size: 60px;
  text-decoration: none;
  color: black;
  opacity: 1;
}
.vimeography-timber .vimeography-paging-controls .vimeography-paging:hover {
  color: black;
  opacity: .75;
}
.vimeography-timber .vimeography-paging-controls .vimeography-paging-disabled,
.vimeography-timber .vimeography-paging-controls .vimeography-paging-disabled:hover {
  color: black;
  opacity: .20;
}
.vimeography-timber .vimeography-loader {
  opacity: 0;
}
.vimeography-timber.vimeography-template-container {
  display: none;
}
.vimeography-timber.vimeography-template {
  position: relative;
  /* Clearfix */
  *zoom: 1;
  /* End Clearfix */
}
.vimeography-timber.vimeography-template:before, .vimeography-timber.vimeography-template:after {
  content: "";
  display: table;
}
.vimeography-timber.vimeography-template:after {
  clear: both;
}
.vimeography-timber.vimeography-template .vimeography-controls.vimeography-close {
  position: absolute;
  right: 0;
  color: #fff;
  top: -25px;
  font-size: 22px;
  cursor: pointer;
}
.vimeography-timber.vimeography-template .vimeography-video {
  float: left;
  width: 70%;
}
.vimeography-timber.vimeography-template hr {
  color: #dadee3;
}
.vimeography-timber.vimeography-template .vimeography-data {
  float: left;
  width: 30%;
  padding: 10px 20px;
  overflow-y: auto;
  word-wrap: break-word;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: #f4f4f4;
}
.vimeography-timber.vimeography-template .vimeography-data h1 {
  background-color: #f4f4f4;
  color: #292d33;
  font-size: 20px;
}
.vimeography-timber.vimeography-template .vimeography-data a {
  font-weight: 400;
  color: #3f729b;
  color: #4cb5c2;
}
.vimeography-timber.vimeography-template .vimeography-data .vimeography-description,
.vimeography-timber.vimeography-template .vimeography-data .vimeography-downloads {
  word-wrap: break-word;
  color: #686d73;
  line-height: 1.5em;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
.vimeography-timber.vimeography-template .vimeography-data .vimeography-downloads {
  margin: 10px 0 0;
  font-weight: bold;
}
.vimeography-timber.vimeography-template .vimeography-data .vimeography-downloads a {
  font-weight: 400;
}
